
#jv-item-wrapper .jv-address-wrapper {
    font-size: 16px;
}

#jv-item-wrapper .jv-object {
    color: #6b92bd
}

#jv-item-wrapper .jv-dates {
    font-size: 1.7em;
    text-align: center;
    font-family: 'Quantico';
}

#jv-item-wrapper .jv-date-year {
    margin-left: 5px;
}

#jv-item-wrapper .jv-days-to {
    font-size: 0.8em;
    font-weight: normal;
    text-transform: uppercase;
}

#jv-item-wrapper .jv-days-today {
    color: #6b92bd;
    background: url("../images/date_small.png");
    width: 53px;
    height: 53px;
    display: inline-block;
    line-height: 53px;
    font-weight: bold;
}

#jv-item-wrapper .jv-hour {
    color: #c62b02;
}

#jv-item-wrapper .cd-customfield-label {
    font-weight: bold;
}

#jv-item-wrapper .cd-customfield-label:after  {
    content: ": "
}


hr.jv-hr {
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #fbd9d9;
}
hr.jv-hr:after {
    content: '';
    display: block;
    margin-top: 2px;
    border-top: 1px solid #8c8b8b;
    border-bottom: 1px solid #fff;
}

#jc-slideshow-jssor .w {
    width: 80px;
    height: 80px;
}
#jc-slideshow-jssor .jc-slider-thumbnail {
    margin: 10px 0;
}


@media screen and (max-width: 600px) {

    #jv-item-wrapper .jv-table-cell  {
        display: inline-block;
    }
    
    #jv-item-wrapper {
        padding: 5px;
    }
    
    #jv-item-wrapper .jv-title {
        font-size: 25px;
    }
}



/* Slideshow */

.jc-slider-arrow-left, .jc-slider-arrow-right, .jssora03ldn, .jssora03rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a03.png) no-repeat;
    overflow: hidden;
}

.jc-slider-arrow-left {
    background-position: -11px -41px;
}

.jc-slider-arrow-right {
    background-position: -71px -41px;
}

.jc-slider-arrow-left:hover {
    background-position: -131px -41px;
}

.jc-slider-arrow-right:hover {
    background-position: -191px -41px;
}

.jssora03ldn {
    background-position: -251px -41px;
}

.jssora03rdn {
    background-position: -311px -41px;
}

.jc-slider-thumbnail .p:hover .c, .jc-slider-thumbnail .pav:hover .c, .jc-slider-thumbnail .pav .c {
    background: url("../images/t01.png") repeat scroll center center rgba(0, 0, 0, 0);
    border-width: 0;
    position: absolute;
    height: 80px;
    left: 0px;
    top: 0px;
    width: 80px;
}

.jc-slider-thumbnail .c {
    height: 80px;
    left: 0;
    position: absolute;
    top: 0;
    width: 80px;
}

#jc-slideshow-jssor .w { 
    width: 80px; 
    height: 80px; 
}